/* default.css */

#all {
  background-color: #CCCCCC;
}

#header {
  border-bottom: 1px solid black;
  padding: 1ex;
  background-color: #222222;
}
#header h1 {
  margin: 0ex;
  font-size: 200%;
  font-style: italic;
  font-weight: bold;
  color: white;
}

h2 {
  margin-top: 30px;
  margin-bottom: 0px;
}

#headerbar {
  border-bottom: 1px solid black;
}
#footer {
  text-align: left;
  border-top: 1px solid black;
}
#footer img {
  vertical-align: bottom;
}

#main {
  width: 100%;
}

#body {
  float: left;
  width: 100%;
  max-width: 30em;
}

.bar {
      clear: both;
      padding: 3px;
      text-align: left;
      font-size: 90%;
      background-color: #CCCCCC;
}

.left, .right {
  padding: 0px 1em;
}

.left {
     float: left;
     text-align: left;
}

.right {
     text-align: right;
}

/* styling the menu */

@media print {
  #menu {
    display: none;
  }
}

#menu {
  float: left;
  border-width: 0px 0px 0px 10px;
  border-style: solid;
  border-color: #CCCCCC;
}

#menu-title {
  margin: 0em 0px;
  padding: 2px 0px 2px 5px;
}

#menu a {
  text-decoration: none;
  font-weight: normal;
  font-size: 80%;
  display: block;
}

#menu a:hover {
  text-decoration: underline;
}

#menu ul {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  list-style-type: none;
}

#menu li {
  margin: 0px;
  padding: 2px 5px 2px 5px;
}

